/* Reset Styles */
html, body, div, object, iframe, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, blockquote, table, thead, tbody, tfoot, tr, th, td { padding: 0; margin: 0; }
html		{ font-size: 100%; }
body		{ font: 12px Arial, Helvetica, sans-serif; }/* Font size is 16px */
h1, h2, h3, h4, h5, h6	{ font-weight: bold; }
hr			{ height: 1px; display: block; border: 0; padding: 0; border-top: 1px solid #000000; margin: 10px 0; }
label, input[type=button], input[type=submit], button	{ cursor: pointer; }
a img		{ border: none; }
a:active,
a:focus,
object		{ outline: none; }
table		{ border-collapse: collapse; border-spacing: 0; }
input.btn[type="text"]::-moz-focus-inner,
input.btn[type="reset"]::-moz-focus-inner,
input.btn[type="button"]::-moz-focus-inner,
input.btn[type="submit"]::-moz-focus-inner { border: 0; }
input[type="text"],
input[type="reset"],
input[type="button"],
input[type="submit"]		{ line-height: normal !important; }



/* CSS Document */
body		{ color: #ffffff; background: #000000; }

a:link,
a:visited	{ color: #cacb00; outline: none; text-decoration: none; }
a:hover		{ color: #ffffff; cursor: pointer; }

h1			{}
h2			{}
h3			{}
p			{}

input, textarea, select		{ font-size: 12px; }
input:focus, textarea:focus	{}

.hide			{ display: none; }
.float_left		{ float: left; }
.float_right	{ float: right; }
.clear			{ clear: both; }

.clearfix:after					{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix           		{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix	{ zoom: 1; } /* IE7 */



/* Snippet Styles */
.center_float		{ width: 100%; float: left; clear: both; overflow: hidden; }
.center_float ul	{ position: relative; left: 50%; float: left; list-style: none; padding: 0px; margin: 0px auto; }
.center_float ul li	{ position: relative; right: 50%; float: left; padding: 0px 5px 0px 0px; }



/* Layout Styles */
#container				{ z-index: 4; position: absolute; top: 0px; left: 50%; width: 944px; display: block; font-size: 12px; margin: 0 0 0 -472px; overflow: hidden; }
#content				{ width: 100%; height: 640px; padding: 0px 0 0 0; }
#content .navigation	{}
#content .site			{}
#content .game			{ position: absolute; top: 100px; left: 50%; width: 820px; height: 460px; margin: 0 0 0 -410px; }

.btn					{ position: absolute; top: 10px; left: 50%; width: 214px; height: 73px; display: none; overflow: hidden !important; background: url(../images/btn_bk_214.png) no-repeat 0 0; padding: 0 0 8px 0; margin: 0 0 0 -107px; }
.btn a:link,
.btn a:visited			{ width: 214px; height: 0; display: block; overflow: hidden !important; background: url(../images/btn_txt_uk.png) no-repeat 0 0; padding: 73px 0 0 0; }
.btn a:hover			{ background-position: 0 -73px; }

.background_show {
    background: url(../images/background.png) no-repeat top center;
}